﻿body 
{
	background-color: #ededed;
	font-family:"Open Sans", Arial;
	font-size: 13px;
	color:#313131;
}

a{color:#0099cc;text-decoration:none;}
a:hover{color:#0099cc;text-decoration:underline;}

h1
{
	font-size:22px;
	line-height:40px;
	display:block;
}
h2, .heading
{
	font-size:18px;
	line-height:36px;
	display:block;
}

table
{
	font-size:13px;
}


/* topMenu */

.header
{
	display:block;
	height: 50px;
	background-color:#002d47;
	border-bottom:3px solid #00b5d6;
}
.header .inner
{
	width:960px;
	margin:auto;
}
#topMenu li
{
	float:left;
}
#topMenu a
{
	display:block;
	line-height:50px;
	padding-left:10px;
	padding-right:10px;
	font-size:13px;
	color:#fff;
}
#topMenu .FxPMenuRootLevelCurrent a,
#topMenu .FxPMenuBranchStart a,
.front #topMenu #FxPMenuRootLevel1306 a
{
	background-color:#00b5d6;
}


/* front */
.fWrap
{
	width:940px;
	padding:10px;
	background-color:#fff;
	box-shadow:0px 0px 5px #999;
	margin:auto;
	margin-top:10px;
	margin-bottom:20px;
	overflow:hidden;
}

.teaser
{
	width:600px;
	height:240px;
	background-color:#104361;	
	padding:10px;
	margin-bottom:10px;
}

.companies
{
	width:620px;
	background-color:#104361;	
	color:#fff;
	text-align:center;
	font-size:18px;
	line-height:60px;
	margin-bottom:20px;
}

.companies img
{
	margin:4px;
	border:2px solid #fff;
	border-radius: 4px 4px;
	box-shadow:0px 0px 5px #000;
}

.slogan
{
	background: #fffcfc url(/images/km2013/slogan2.png) no-repeat center center;	
	height:80px;
	width:960px;
	margin-left:-10px;
	margin-bottom:-10px;
	clear:both;
	border-top:1px solid #f7f4f4;
}

.fWrap .left
{
	float:left;
	width: 620px;
	margin-bottom:20px;
}

.fWrap .right
{
	float:left;
	width: 300px;
	margin-left:20px;
	margin-bottom:20px;
}
.frontNews
{
	background: #fffcfc url(/images/km2013/frontNews.png) no-repeat top center;		
	padding-top:80px;
}
.frontNews .items
{
	height:550px;
	overflow-y: auto;
	overflow-x: hidden;
	
}
.frontNews .item
{
	padding:10px;
}
.frontNews .item:nth-child(even)
{
	background-color:#f7f7f7;
}
.frontNews .item .date
{
	display:block;
	font-size:11px;
	font-style:italic;
	text-align:right;
}
.frontNews .item a
{
	font-size:14px;
	display:block;
}

/* primary */
.primary ul
{
	margin:10px;
}
.primary ul li
{
	list-style-type:circle;
	margin-left:20px;
}

.primary .FxPLogin
{
	display:none;	
}

/* secondary */
.secondary .FxPloginUserInfoTable
{
	line-height:22px;
}

/* nonfront */
.nfWrap
{
	width:940px;
	padding:10px;
	background-color:#fff;
	box-shadow:0px 0px 5px #999;
	margin:auto;
	margin-top:10px;
	margin-bottom:20px;
	overflow:hidden;
}
.topBanner
{
	height:130px;
	margin-bottom:10px;
}
.secondary
{
	float:left;
	width:220px;
}
.secondary .box
{
	background: #efefef url(/images/km2013/box_bg.png) repeat-x top center;	
	border:1px solid #eee;
	margin-bottom:10px;
	padding:10px;
}
.secondary .FxPLoginHeadingTD
{
	font-weight:bold;	
}
.primary
{
	float:left;
	width:700px;
	margin-left:20px;
	
}


.PortalItemList
{
	width:700px !important;
}

/* submenu */
#subMenu a
{
	font-size: 13px;
	line-height:20px;
}
#subMenu .FxPMenuCurrent a, #subMenu .FxPMenuRootLevelCurrent a
{
	font-weight:bold;
}
#subMenu .FxPMenuLevel
{
	margin-left:10px;
}
/* standard */
.m1029
{
	display:block;
	overflow:hidden;
}
.m1029 .images
{
	width:240px;
	float:right;
	margin-left:20px;	
}
.m1029 .images img
{
	margin-bottom:10px;
}
.m1029 .summary2
{
	display:block;
	margin-bottom:10px;
	font-size:14px;
}

/* m1028 */ 
.m1028
{
	display:block;
	overflow:hidden;
	margin-bottom:20px;
	font-size:13px;
}
.m1028 .images
{
	width:200px;
	float:right;
	margin-left:20px;	
}
.m1028 .more
{
	display:block;	
}

/* m1018 */
.m1018 
{
	border:1px solid #eee;
	box-shadow:0px 0px 5px #999;
	padding:10px;
	width:315px;
	overflow:hidden;
	margin-bottom:20px;
}
.m1018 .image
{
	float:left;
	width:90px;
	margin-right:20px;
}
.m1018 .info
{
	float:left;
	width:200px;
}
.m1018 b,.m1018 p,.m1018 i 
{
	display:block;
}
.PortalItemListTD_1 .m1018
{
	margin-right:10px;
}
.PortalItemListTD_2 .m1018
{
	margin-left:10px;
}


/* m1034 - maskiner og utstyr*/
.m1045 
{
	border:1px solid #d3d3d3;
	box-shadow:0px 0px 5px #ccc;
	padding:10px;
	width:315px;
	overflow:hidden;
	margin-bottom:20px;
}
.m1045 .image
{
	float:left;
	width:90px;
	margin-right:20px;
}
.m1045 .info
{
	float:left;
	width:200px;
}


/* m1045 - firmabiler */
.m1034 
{
	background-color:#f0f0f0;
	border:1px solid #ededed;
	border-radius:4px 4px;
	padding:10px;
	overflow:hidden;
	margin-bottom:20px;
}
.m1034 .image
{
	float:left;
	width:218px;
	height:145px;
	margin-right:20px;
}
.m1034 .info
{
	float:left;
	width:215px;
}
.m1034 .features
{
	float:left;
	width:215px;
	height:145px;
	overflow-y: auto;
	overflow-x: hidden;
}
.PortalItemListTD_1 .m1034
{
	margin-right:10px;
}
.PortalItemListTD_2 .m1034
{
	margin-left:10px;
}




/* dm1030 - anbudsåpninger og prosjektomtaler */
.dm1030
{
	width:310px;
	font-size:12px;
	padding:10px;
	line-height:18px;
}

.PortalItemListTD_1 .dm1030
{
	margin-right:40px;
}

.dm1030 h3
{
	font-size:14px;
	font-weight:bold;
	margin-bottom:4px;
}
.dm1030 .details
{
}
.dm1030 .right
{
	float:right;
}
.dm1030 .fileLink
{
	margin-top:2px;
	line-height:16px;
}
.dm1030 .fileLink img
{
	height:16px;
	vertical-align:bottom;
}


/* dm1058 - logo+link */
.dm1058
{
	margin:20px;
}

.mainbody ol
{
  margin-left:20px;
  list-style-position: outside; 
  list-style-type:decimal;
}
